{
  "presets": ["es2015"],
  plugins: [
    ["transform-regenerator"],
    ["transform-object-assign"],
    ['transform-runtime', {
      helpers: false,
      polyfill: false,
      regenerator: true}
    ]
  ]
}